body#home div#banner {
	width: 960px;
	height: 378px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

body#home div#bannerContent {
	width: 440px;
	height: 378px;
	float: left;
}

body#home div#bannerContent div#bannerTop {
	width: 370px;
	height: 110px;
	background: #b1c129;
	margin: 40px 0 0;
	padding: 25px 20px;
	z-index: 30;
}

body#home div#bannerContent div#bannerTop h1 {
	font-size: 2.2em;
	font-family: CabinBold;
	font-weight: normal;
	color: #fff;
}	

body#home div#bannerContent div#bannerBottom {
    background: url("../images/layout/bgBannerContent.png") no-repeat scroll 0 0 transparent;
    height: 240px;
    left: 50px;
    margin: 0;
    padding: 25px;
    position: absolute;
    top: 120px;
    width: 435px;
    z-index: 101;
}

body#home div#bannerContent div#bannerBottom p {
    color: #FFFFFF;
    display: block;
    font-family: Arial,sans serif;
    font-size: 1.4em;
    font-weight: normal;
    height: 170px;
    line-height: 1.7em;
    position: absolute;
    top: 55px;
    width: 390px;
}

body#home div#bannerContent div#bannerTop p {
	font-size: 1.7em;
	font-family: CabinBoldItalic, sans-serif;
	font-weight: normal;
	color: #fff;
	margin-top: 5px;
}	

body#home div.bannerPhoto {
	width: 520px;
	height: 320px;
	background: transparent url('../images/layout/bgBannerHome.png') center center no-repeat;
	margin-top: 18px;
	float: left;
	position: absolute;
	left: 440px;
	top: 0px;
}

body#home div.bannerPhoto div.image {
    height: 260px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 500px;
    z-index: 2;
}

body#home div.bannerPhoto p.more a {
    display: block;
    height: 320px;
    left: 0px;
    position: absolute;
    text-indent: -5000px;
    top: 0px;
    width: 520px;
    z-index: 102;
}

body#home div.bannerPhoto div.text {
	bottom: 0px;
	height: 32px;
	padding: 15px 8px 8px;
	position: absolute;
	width: 500px;
	z-index: 7;
	color: #d12f1f;
	font-family: CabinBoldItalic, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.3em;
	text-align: right;
}	

body#home div#bannerContent h2 {
	font-size: 1.9em;
	color: #fff;
	line-height: 1.7em;
	padding: 0 0 17px 0;
}



body#home div#bannerContent p.more a:link, body#home div#bannerContent p.more a:visited {
	width: 160px;
	height: 20px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnBannerMore.gif') 0px 0px no-repeat;
}

body#home div#bannerContent p.more a:hover, body#home div#bannerContent p.more a:active {
	background-position: 0px -20px;
}

/*CAROUSEL
***********************************************************************/

#AlfaBlocProducts {
  width: 900px;
  height: 265px;
  position: relative;  
  overflow: hidden;
  z-index: 10;
  background-color: #fff;
  background-image: none;
  border-radius: 6px 6px 6px 6px;
  float: left;
  margin: 0 0 20px;
  padding: 30px;
}

#AlfaBlocProducts h2 {
	font-family: CabinBold;
	font-size: 2em;
	color: #04642b;
	margin: 0 10px;
}

#AlfaBlocProducts h2 span {
	font-family: CabinRegular;
	float: right;
	color: #77ad3d;
	font-size: 0.7em;
	font-weight: normal;
}

#AlfaBlocProducts h2 span a {
	text-decoration: underline;
	color: #77ad3d;
}

#AlfaBlocProducts .container {
  position: absolute;
  z-index: 11;
  top: 70px;
  left: 30px;  
  width: 900px;
  height: 235px;
  overflow: hidden;
}

#AlfaBlocProducts ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0;
  height: 235px;
}                                                                        

#AlfaBlocProducts ul li {
  	width: 205px; 
	height: 235px;
  	float: left;
	margin: 0 10px;
	position: relative;
	z-index: 13;
}

#AlfaBlocProducts ul li.first {
	margin-left: 0;
}

#AlfaBlocProducts ul li img {
	display:block;
	z-index: 14;
	border: 5px solid #e9e5d5;
}

#AlfaBlocProducts ul li h4 {
	display:block;
	z-index: 14;
	color: #000;
	font-size: 1.7em;
	margin: 10px 0 5px;
	font-family: CabinBold;
	font-weight: normal;
}

#AlfaBlocProducts ul li p {
	display:block;
	z-index: 14;
	color: #4f5647;
	font-size: 1.1em;
	line-height: 1.3em
}

#AlfaBlocProducts ul li p.more a:link, #AlfaBlocProducts ul li p.more a:visited {
	width: 118px;
	height: 22px;
	display: block;
	text-indent: -5000px;
	margin-top: 12px;
	background: transparent url('../images/buttons/btnViewProduct.png') 0px 0px no-repeat;
}

#AlfaBlocProducts .previous_button a {
	background: url("../images/buttons/slideshowPrev.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	width: 27px;
	height: 27px;
	position: absolute;
	z-index: 50;
	left: 0px;
	top: 145px;
}

#AlfaBlocProducts .next_button a {
	background: url("../images/buttons/slideshowNext.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	width: 27px;
	height: 27px;
	position: absolute;
	z-index: 51;
	right: 0px;
	top: 145px;
}